Fehler nach Upgrade von 5.4.20 zu 5.5.0

  • Affected Version
    WoltLab Suite 5.5
    Affected App
    WoltLab Suite Core

    Hallo ich habe einen Fehler nach dem upgrade von 5.4.20 zu 5.5.0.

    Und wo finde ich auf dem Server */log/2022-07-06.txt?

    Was ist jetzt zu tun?

    Danke, Thomas

    viele Grüße

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!